PHP Manual
Prev |  | Next

# newt_win_menu

(PECL)

newt_win_menu --

## Description

int newt_win_menu ( string title, string text, int suggestedWidth, int flexDown, int flexUp, int maxListHeight, array items, int &listItem [, string button1 [, string ...]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

title

  Its description

text

  Its description

suggestedWidth

  Its description

flexDown

  Its description

flexUp

  Its description

maxListHeight

  Its description

items

  Its description

listItem

  Its description

button1

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_win_entries | Up | newt_win_message